pente_2.2.5-7_amd64.deb


Advertisement

Description

pente - five in a row game for X and the console

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name pente
Package version 2.2.5
Package release 7
Package architecture amd64
Package type deb
Installed size 376 B
Download size 146.78 KB
Official Mirror archive.ubuntu.com
Pente is the English name for the Asian game ni-nuki, which itself
is a version of the game go-moku. The game is a variant of the well
known five in a row. Placing five stones in a row is one way to win,
the other is to capture five pairs of the opponents stones.
Pente can run in three different modes: X, curses or text. You can
play against the computer or another human, and there is also support
for playing over a network.

Alternatives

Package Version Architecture Repository
pente_2.2.5-7_i386.deb 2.2.5 i386 Ubuntu Universe
pente - - -

Requires

Name Value
libc6 >= 2.7
libncurses5 >= 5.7+20100313
libx11-6 -

Download

Type URL
Binary Package pente_2.2.5-7_amd64.deb
Source Package pente

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pente deb package:
    # sudo apt-get install pente

Files

Path
/usr/games/pente
/usr/share/applications/pente.desktop
/usr/share/doc/pente/README.gz
/usr/share/doc/pente/changelog.Debian.gz
/usr/share/doc/pente/copyright
/usr/share/man/man6/pente.6.gz
/usr/share/menu/pente

Changelog

2010-08-05 - Bruno "Fuddl" Kleinert <fuddl@debian.org>
pente (2.2.5-7) UNRELEASED; urgency=low
[ Ryan Niebur ]
* Update my email address
* set Standards-Version to 3.8.3
* update dh7 usage
[ Paul Wise ]
* Fix the desktop file up a bit (Closes: #570133)
[ Bruno "Fuddl" Kleinert ]
* Team upload.
2009-02-17 - Ryan Niebur <ryanryan52@gmail.com>
pente (2.2.5-6) unstable; urgency=low
[ Ryan Niebur ]
* Adopt as part of the games team (Closes: #515504)
* update build dependency from x-dev to x11proto-core-dev (Closes:
#515453)
* use Homepage field instead of long description
* debhelper 7
* redo debian/rules
* add watch file
* update FSF address in debian/copyright, add information about Debian
packaging
* use quilt
* make it so that configure can be regerated
* build with sound support (Closes: #155806). Thanks to André
Dahlqvist for the patch.
* add README.source
* standards version 3.8.0
* add .desktop file
[ Gonéri Le Bouder ]
* Add Vcs-* fields 
2006-01-26 - Luk Claes <luk@debian.org>
pente (2.2.5-5.1) unstable; urgency=high
* Non-maintainer upload.
* Add libxt-dev to build-depends (Closes: #347036, #349439).
2006-01-12 - Ross Younger <ryounger@chiark.greenend.org.uk>
pente (2.2.5-5) unstable; urgency=low
* Fix xlibs-dev build-depends for Xorg transition (closes: #347036)
* Update to Standards-Version 3.6.2 (no changes)
2003-11-15 - Ross Younger <ryounger@chiark.greenend.org.uk>
pente (2.2.5-4) unstable; urgency=low
* New maintainer (closes: #195686)
* Update copyright to refer to common-licenses, to pass lintian.
* Bring up to Standards-Version 3.6.1.0:
- README contains upstream changelog, so symlink it in
- convert this changelog to UTF-8
* Add upstream homepage to package description.
2003-06-01 - André Dahlqvist <andre@debian.org>
pente (2.2.5-3) unstable; urgency=low
* Orphaning this package.
2002-10-30 - André Dahlqvist <andre@debian.org>
pente (2.2.5-2) unstable; urgency=low
* It seams like I accidentally dropped DEB_BUILD_OPTIONS at some point.
Now it's back and in compliance with latest policy.
2001-12-22 - André Dahlqvist <andre@debian.org>
pente (2.2.5-1) unstable; urgency=low
* New upstream release.
- Upstream author just merged some documentation changes that I had
made.
2001-07-29 - André Dahlqvist <andre@debian.org>
pente (2.2.3-1) unstable; urgency=low
* New upstream release. (Closes: #106967)
- Now uses the right words for "free software" in French and Italian.
- configure script generated with autoconf 2.13 instead of 2.12.
* Be paranoid and pass usr/share/man/man6 to dh_installdirs.
* Standards-Version: 3.5.6.0. No changes required.
2001-07-26 - André Dahlqvist <andre@debian.org>
pente (2.2.2-9) unstable; urgency=low
* Really change DH_COMPAT to 3 this time.

See Also

Package Description
pentium-builder_0.19_all.deb force pentium optimized compilation
pentobi_1.0-1_amd64.deb clone of Blokus, a strategy board game based on the concept of polyominoes
perceptualdiff_1.1.1-1_amd64.deb perceptual image comparison tool
percona-toolkit_1.0.1-3_all.deb Command-line tools for MySQL and system tasks
perdition-ldap_1.19~rc4-4build1_amd64.deb Library to allow perdition to access LDAP based popmaps
perdition-mysql_1.19~rc4-4build1_amd64.deb Library to allow perdition to access MySQL based popmaps
perdition-odbc_1.19~rc4-4build1_amd64.deb Library to allow perdition to access ODBC based popmaps
perdition-postgresql_1.19~rc4-4build1_amd64.deb Library to allow perdition to access PostgreSQL based popmaps
perdition_1.19~rc4-4build1_amd64.deb POP3 and IMAP4 Proxy server
perforate_1.2-5_amd64.deb Utilities to save disk space
performous-tools_0.6.1-5_amd64.deb karaoke game that allows user supplied songs - tools
performous_0.6.1-5_amd64.deb karaoke game that allows user supplied songs
perftest_1.2-OFED-1.4.2-2_amd64.deb Infiniband verbs performance tests
perl-byacc_2.0-6_amd64.deb The Berkeley LALR parser generator, Perl version
perl-depends_2011.0324+git74d587e-1_all.deb roughly find out module depends from a perl file
Advertisement
Advertisement